﻿@using Microsoft.AspNetCore.Mvc.Rendering
<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>@ViewData["Title"] - Talox</title>
    <link href="~/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="~/css/app.css" rel="stylesheet" asp-append-version="true">
    <link href="~/css/login.css?v=1.0" rel="stylesheet" asp-append-version="true">
</head>
<body>
    <div id="app" style="margin-top:120px;">
        @RenderBody()
    </div>
    <script src="~/vendor/jquery/jquery.min.js"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>